.loading {
  background: url("../images/ico_loading.gif") no-repeat center center; }

.loaded section, .no-js section {
  opacity: 1;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out; }

.home .bcg {
/*  background-position: 50% 0px;*/
  background-repeat: no-repeat;
/*  background-attachment: fixed;*/
  background-size: cover;
/*  height: 100%;*/
/*  width: 100%;*/ }

.inner .bcg, #banner1 .bcg {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: inherit;
	/* height: auto; */
} 

.home #banner1 .bcg {
  background-image: url("../images/bcg_slide-1.jpg"); }

.servicedoffices  #slide-1 .bcg {
  background-image: url("../images/bcg_slide-castlereagh.jpg"); }

.york #slide-1 .bcg {
  background-image: url("../images/bcg_slide-65-york.jpg");}

.castlereagh #slide-1 .bcg {
  background-image: url("../images/banner-services-offices.jpg"); }

.virtualoffices #slide-1 .bcg {
  background-image: url("../images/bcg_slide-castlereagh.jpg");}
.virtualmeetings #slide-1 .bcg {
  background-image: url("../images/banner-virtualoffice-meeting.jpg"); }
.virtualaddress #slide-1 .bcg {
  background-image: url("../images/banner_virtual_address.jpg");
	background-position: 50% 60%;
}
.virtualcoms #slide-1 .bcg {
  background-image: url("../images/banner_virtual_comms.jpg"); }
.virtualphone #slide-1 .bcg {
  background-image: url("../images/banner-virtualoffice-phone.jpg"); }
.virtualultimate #slide-1 .bcg {
  background-image: url("../images/banner_virtual_ultimate.jpg"); }
.meetings #slide-1 .bcg {
  background-image: url("../images/banner-mettings.jpg"); }
.about-us #slide-1 .bcg {
  background-image: url("../images/banner-mettings.jpg"); }

.new-printer #slide-1 .bcg {
  background-image: url("../images/banner-newprinter-flat.png"); }

.legalchambers #slide-1 .bcg {
  background-image: url("../images/banner-legalchambers.jpg"); }
.supportpage #slide-1 .bcg {
  background-image: url("../images/banner-support.jpg"); }

.contact #slide-1 .bcg {
  background-image: url("../images/banner-intouch.jpg");
		background-position: 50% 45%;
}

.blog #slide-1 .bcg {
  background-image: url("../images/banner-intouch.jpg");
		background-position: 50% 45%;
}

.legalDirectory #slide-1 .bcg {
  background-image: url("../images/banner-legaldirectory.jpg"); }


.aboutus #slide-1 .bcg {
  background-image: url("../images/banner-aboutus.jpg"); }

#slide-2 .bcg {
  background: none;
  background-color: #f1eeee;
  height: 570px;
  text-align: center; }

.home  #slide-3 .bcg {
  background-image: url("../images/bcg_slide-3.jpg"); }

.home  #slide-4 .bcg {
  background-image: url("../images/bcg_slide-4.jpg"); }

 .home  #slide-5 .bcg {
  background-image: url("../images/bcg_slide-5.jpg"); }

.hsContainer {
  display: table;
  table-layout: fixed;
  width: 100%;
  /*height: 100%;*/
  overflow: hidden;
  position: relative; }

.hsContent {
  margin: -150px auto 0 auto;
  display: table-cell;
  vertical-align: middle;
  text-align: center; }

.inner .banner {
	height: 450px;
}
.inner #slide-1 .bcg {
	margin-top: 70px;
}

#banner1 .banner {
	height: 523px;
}

@media (max-width: 1119px){
  .hsContent {
    display: block !important;
    margin-top: 0px;
   }
	
  .hsContainer {
    display: table;
    table-layout:inherit !important;
    width: 100%;
    height: auto !important;
    overflow: hidden;
    position: relative; 
	}

  #slide-2 .btn {
    padding-right: 100px;
  }
	
  #slide-2 .bcg {
    height: 360px;
  }
	
  .bcg {
    background-position: 50% center;
    background-repeat: no-repeat;
    background-attachment:inherit !important;
    background-size: cover;
    height:auto !important;
    width: 100%; 
	}
}


@media (min-width: 768px) and (max-width: 1199px){
.inner .banner, #banner1 .banner {
		height: 300px;
	}
	.bcg {
/*		background-position: 50% 30px !important;*/
	}
	
	#banner1 .bcg {
/*		background-position: 50% 50px !important;*/
	}
	
	.legalchambers #slide-1 .bcg {
/*	   background-position: 50% 100px !important;*/
	}
	.banner-slider {
		margin-top: 100px;
	}
}

@media (min-width: 480px) and (max-width: 767px){
	.bcg {
		background-position: 50% 50% !important;
	}
	
	.legalchambers #slide-1 .bcg {
/*	   background-position: 50% 70px !important;*/
	}
	.inner .banner, #banner1 .banner {
		height: 300px;
	}
}

@media (max-width: 768px) {
		.banner-slider {
		`margin-top: 70px;
	}
}
@media (max-width: 479px) {
	.inner #slide-1 .bcg {
		background-position: 50% 0px !important;
		margin-top:70px;
	}
	
	.home  #slide-1 .bcg {
/*		background-position: 50% 70px !important;*/
	}
	
	.inner .banner{
		height:150px !important;
	}
	
	.home .banner {
		height:220px !important;
	}
	
	}

@media (min-width:768px) and (max-width:1199px){
	.banner-slider {
		margin-top: 100px;
	}
	.blog header,.blog-detail header {
		margin-bottom: 40px;
	}
}

@media (max-width:767px){
	.banner-slider {
		margin-top: 70px;
	}
}